@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@100..900&display=swap');


:root {
    --body-font-family: 'Libre Franklin', sans-serif;
    --bs-font-sans-serif: 'Libre Franklin', sans-serif;
    --bs-body-font-family: 'Libre Franklin', sans-serif;
    --heading-font-family: 'Libre Franklin', sans-serif;
}

body {
     
        background-color: var(--bs-secondary);
        background-image: url('/assets/texture.png');
}

.title-bar .site-title { font-size:2rem; font-weight:700!important; letter-spacing:0.1rem; margin-bottom:1rem}
.next-event-bar {display: none }
   
.sec-standings .component-tabs .form-floating {   display: none !important; }

@media (min-width: 992px) {
    .pre-header .title-bar { position:relative }
    .header-pioneer-logo { position:absolute; right:0;  top:50%; margin-top:-24px }
    .header-pioneer-logo .component-banner img { max-height:60px }
}

@media(max-width:991px){
body {
        background-color: var(--bs-secondary);
        background-image: none;
    }
}